LinHES - Feature # 654: create public version of git repo

Status: Closed Priority: Normal
Author: jams Category:

Created: 03/20/2010 Assignee: jams
Updated: 03/27/2010 Due date:

Description:

History

03/21/2010 07:20 pm - jams
- Target version set to 6.03.00

03/27/2010 07:10 pm - jams

- Status changed from New to Resolved

Both PKGBUILD and DEV can be retrieved with git clone http://$something.

There are a few things | want to cleanup in the repo's and when thats done, the urls will be posted in the wiki and faqg.

03/27/2010 07:11 pm - jams

- Status changed from Resolved to Closed

03/27/2010 07:11 pm - jams

- Status changed from Closed to Resolved

03/27/2010 07:12 pm - jams

- Status changed from Resolved to Closed

05/17/2025

1/1




